﻿body{margin:0px; background:#919191; text-align:center; font-family:Arial,Verdana;}
ul,ol,li{margin:0px; padding:0px; list-style-type:none;}
div{margin:0px auto;}

.top1{width:900px; height:80px;}
.top2{width:190px; height:80px; background:url(../img/0001.jpg); float:left;}
.top3{width:710px; height:80px; background:url(../img/0002.jpg); float:left;}
.top4{width:150px; height:20px; margin-top:50px; float:right;}
.top4 a{font-size:14px; color:#FFF; text-decoration:none;}
.top5{width:710px; height:80px; background:url(../img/0024.jpg); float:left;}

.menu1{width:900px; height:30px; background:#7F7F7F;}
.menu1 li{float:left;}
.menu1 a{font:14px Arial,Verdana; color:#FFF; text-decoration:none; display:block; width:220px; height:30px; line-height:29px;}

.banner{width:900px; height:170px; background:url(../img/0003.jpg);}

.block1{width:900px; height:auto; !important; overflow:auto; background:url(../img/0004.jpg) repeat-x bottom; border-left:1px solid #707070; border-right:1px solid #707070;}
.block2{width:210px; float:left;}
.block3{width:688px; float:right; border-left:1px dashed #7F7F7F;}
.block4{width:688px; height:50px; border-bottom:1px dashed #7F7F7F;}
.block5{text-align:left; padding-left:20px; padding-top:20px; font-weight:bold; font-size:20px;}
.block6{width:688px; text-align:left;}
.block7{padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px; font-size:14px; line-height:25px;}
.block8{padding-left:10px; padding-right:10px; margin-top:28px; margin-bottom:20px;}
.block9{width:190px; height:23px; background:url(../img/0005.gif);}
.block10{width:190px; background:#9CA5A2;}
.block10 a{font-size:13px; color:#000; text-decoration:none;}
.block10 a:hover{font-size:13px; color:#CC0000; text-decoration:none;}
.block11{width:190px; height:23px; background:url(../img/0006.gif);}
.block12{width:170px; height:30px; background:url(../img/0007.gif); line-height:30px; padding-left:20px; text-align:left;}
.block13{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block14{width:170px; font-size:13px; text-align:left; padding-left:19px; line-height:20px; margin-top:20px;}
.block15{width:900px; border-top:1px dashed #7F7F7F; clear:both;}
.block16{margin:15px; font-size:13px; text-align:left; line-height:25px;}
.block27{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; background:url(../img/0025.gif);}
.block28{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; background:url(../img/0026.gif);}
.block29{height:200px; padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px; font-size:14px; line-height:20px;}
.block30{width:310px; float:left; margin-right:30px;}
.block31{width:300px; float:left;}

.block56{width:170px; height:35px; background:url(../img/0025.gif) no-repeat; line-height:15px; padding-left:20px; text-align:left; padding-top:5px;}

.block32{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px;}
.block33{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block34{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px; display:none;}
.block35{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block36{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px; display:none;}
.block37{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block38{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block39{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block40{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block41{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block42{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block43{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left; display:none;}
.block44{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px; display:none;}
.block45{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}

.block46{width:170px; height:50px; line-height:15px; padding-left:20px; text-align:left;}
.block47{width:170px; height:50px; line-height:15px; padding-left:20px; text-align:left; display:none;}
.block48{width:170px; height:50px; line-height:15px; padding-left:20px; text-align:left; display:none;}
.block49{width:170px; height:50px; line-height:15px; padding-left:20px; text-align:left; display:none;}
.block50{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; display:none;}
.block51{width:170px; height:20px; line-height:15px; padding-left:20px; text-align:left; display:none;}
.block52{width:170px; height:20px; line-height:15px; padding-left:20px; text-align:left; display:none;}

.prolist{ width:688px; list-style:none; margin:0px; padding:0px; height:auto;}
.prolist li{ float:left; width:200px; text-align:center; line-height:20px; font-size:14px; margin:20px 70px; _margin:20px 45px;}
.prolist1{ width:100%; list-style:none; margin:0px; padding:0px; height:auto;}
.prolist1 li{ float:left; width:200px; text-align:center; line-height:20px; font-size:14px; margin:20px 14px;  _margin:30px 11px;}

.xz{ clear:both; width:668px; border-top:1px dashed #666; padding:10px; color:#F00; line-height:26px;}
.xz a{color:#F00; text-decoration:none;}
.xz a:hover{ color:#F00; text-decoration:underline;}

.block53{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block54{width:170px; height:30px; line-height:30px; padding-left:20px; text-align:left;}
.block55{width:170px; height:35px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px;}
.block57{width:170px; height:50px; line-height:15px; padding-left:20px; text-align:left; padding-top:5px;}
.block58{width:170px; height:50px;  background:url(../img/0029.gif) no-repeat; line-height:15px; padding-left:20px; text-align:left; padding-top:5px;}

.ch13{ width:650px; height:auto; overflow:hidden; font-size:12px; margin-left:15px;}
.ch13 table {border-collapse:collapse; border-spacing:0; border:1px solid #333; margin-left:10px;}
.ch13 table td {border-color:#333; text-align:center; line-height:18px;}